---
- name: Setup snapshot
  hosts: all
  tasks:
    - name: Set platform/version specific variables
      include_role:
        name: fedora.linux_system_roles.firewall
        tasks_from: firewalld.yml
        public: true
